package sklep;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc37RestSpringApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc37RestSpringApplication.class, args);
	}

}
